--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns tuple <em>n</em> as a hash.
full_name: PGresult#[]
is_singleton: false
name: "[]"
params: |
  res[ n ] -> Hash

visibility: public
